import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-calipers': IconCalipers;
    }
}
/**
 * The icon component for the 'calipers' icon
 */
export declare class IconCalipers extends Icon {
    constructor();
}
export declare const iconCalipersTag = "nimble-icon-calipers";
